Jump to content

vagosclub2

Member
  • Content Count

    13
  • Joined

  • Last visited

About vagosclub2

  • Rank
    Neutral

Recent Profile Visitors

188 profile views
  1. testeando , es posible que publiques las fuentes? del cliente y del sev. gracias de antemano BASE DE DATOS NO ESTA?
  2. é possível fazer este trabalho com 1 item específico? E que quando você ganhar eu te pago com o mesmo item?
  3. este sistema tiene para evolucionar los pet?
  4. Loading actions... [Error - LuaInterface::loadFile] data/actions/scripts/ruleta.lua:87: '=' expected near 'doPlayerSendTextMessage' [31/3/2021 14:2:51] [Error - Event::checkScript] Cannot load script (data/actions/scripts/ruleta.lua) [31/3/2021 14:2:51] data/actions/scripts/ruleta.lua:87: '=' expected near 'doPlayerSendTextMessage'
  5. Olá, com licença, você poderia explicar o script passo a passo? já que não consigo entender para onde os jogadores estão indo, para onde estão indo a posição dos arcos, etc. @Monarkes
  6. talvez seja porque eu trabalho com WINDOWS Olha, eu encontrei esse erro, você acha que pode me orientar? Notice: Trying to get property 'version' of non-object in C:\xampp\htdocs\api\updater.php on line 30 Notice: Trying to get property 'build' of non-object in C:\xampp\htdocs\api\updater.php on line 31 Notice: Trying to get property 'os' of non-object in C:\xampp\htdocs\api\updater.php on line 32 Notice: Trying to get property 'platform' of non-object in C:\xampp\htdocs\api\updater.php on line 33 Notice: Trying to get property 'args' of non-object in C:\xampp\htdocs\api
  7. oh amigo, pensei que você ainda soubesse como publicou isso ... mas quais programas você recomenda usar para fazer como está? @marcoshps11
  8. Obrigado por responder amigo, acredite, estou tentando ver esse tópico há 2 dias, mas gostaria de saber de que tipo de xampp vou precisar? , Estou usando o ZNOTE ACC. Isso influencia alguma coisa? Estou usando a versão XAMPP: xampp-windows-x64-7.3.27-0-VC15-installer Espero que você possa me ajudar. Muito obrigado antecipadamente @marcoshps11
  9. Muchas gracias amigo por responder, ahora adjuntaré aquí mi archivo "init.lua", "advanced_updater", y una captura de pantalla para que puedas ver la carpeta api "init.lua" -- If you don't use updater or other service, set it to updater = "" Services = { website = "http://www.vagosclub.cl/", -- currently not used updater = "http://www.vagosclub.cl/api/updater_advanced.php", stats = "", crash = "", feedback = "", status = "" } -- Servers accept http login url, websocket login url or ip:port:version Servers = { VagosClub = "www.vagosclub
  10. ola amigo acabei de comentar um tutorial que você postou, seria ótimo se você pudesse me ajudar, muito obrigado

  11. olá amigo, espero que você esteja bem :) Olha eu estou com um problema, eu sigo os passos do atualizador automático que você deixou aqui mas quando eu abrir o cliente ele me lança um erro vou deixar uma imagem pra vocês verem. Seria uma grande ajuda se você pudesse me orientar ou me dizer o que fazer nesta etapa e eu fico totalmente preso. por favor, me ajude Agradeço antecipadamente, saudações
×
×
  • Create New...

Important Information

Confirmação de Termo